API ReferenceAssigned Board User
Retrieves the collection of AssignedBoardUser resources
GET
Retrieves the collection of AssignedBoardUser resources
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringBoard identifier
page?integerThe collection page number
Default
1itemsPerPage?integerThe number of items per page
Range
0 <= value <= 100Default
30search?stringAssignedBoardUser collection
- response
[index: integer]?curl -X GET 'https://app.icproject.com/api/instance/demo/project/boards/string/assigned-board-users'Example Response200
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "projectUser": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "shortCode": "string", "firstName": "string", "lastName": "string", "email": "string", "pictureSm": "string", "pictureLg": "string", "contractorId": "8e641c22-41f4-4818-ae43-d2cb9b53e3d7", "contractorName": "string", "canLogIn": true, "phoneNumber": "string", "jobPositionName": "string", "hourlyRate": null, "isExternal": true, "decorator": "string" }, "board": "a98884d6-3c76-4114-ba9c-216527a5aac1", "role": "none" }]